[DM-NightVice UTUIDataProvider_MapInfo]
MapName=DM-NightVice
FriendlyName=NightVice
NumPlayers=12 to 32 players  http://xplosivgt.net  Author: xPloSiV_gT.
PreviewImageMarkup=<Images:DM-NightVice.Screenshot>
Description=When the sun goes down, and the people go to bed, what happens to the streets? Do they fall asleep too? You're just about to find out... Author: xPloSiV_gT. http://xplosivgt.net


